@font-face {
  font-family: "iconfont"; /* Project id 4132019 */
  src: url('//at.alicdn.com/t/c/font_4132019_v0r2iz0n8ga.woff2?t=1687677788061') format('woff2'),
       url('//at.alicdn.com/t/c/font_4132019_v0r2iz0n8ga.woff?t=1687677788061') format('woff'),
       url('//at.alicdn.com/t/c/font_4132019_v0r2iz0n8ga.ttf?t=1687677788061') format('truetype'),
       url('//at.alicdn.com/t/c/font_4132019_v0r2iz0n8ga.svg?t=1687677788061#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-buss-card:before {
  content: "\e861";
}

.icon-report:before {
  content: "\e860";
}

.icon-home:before {
  content: "\e867";
}

.icon-tag:before {
  content: "\e86e";
}

.icon-setting:before {
  content: "\e871";
}

.icon-report-manager:before {
  content: "\e683";
}

.icon-customer:before {
  content: "\e637";
}

.icon-scan:before {
  content: "\e638";
}

.icon-permission:before {
  content: "\e639";
}

.icon-shenfen:before {
  content: "\e63a";
}

.icon-auto-tool:before {
  content: "\e63b";
}

